
SSiO - Feature #348

Backlog # 346 (In Progress): Plan for second half of the project

Call for meeting with steering group meeting and project manager per partner

03/04/2020 08:48 AM - Leif Häggmark

Status: Closed Start date: 03/03/2020

Priority: Normal Due date: 04/30/2020

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/04/2020 08:50 AM - Leif Häggmark

- Due date changed from 03/31/2020 to 04/30/2020

- Assignee set to Leif Häggmark

#2 - 03/31/2020 09:12 AM - Leif Häggmark

- Status changed from New to Closed
